CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-28153
medium
glib2.0
Needs triage
Released
Released
Released
Not vulnerable
CVE-2021-27219
medium
glib2.0
Needs triage
Released
Released
Released
Not vulnerable
CVE-2021-27218
medium
glib2.0
Needs triage
Released
Released
Released
Not vulnerable
CVE-2020-35457
medium
glib2.0
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-6750
low
glib2.0
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-13012
medium
glib2.0
Released
Released
Released
CVE-2019-12450
medium
glib2.0
Released
Released
Released
CVE-2019-9633
medium
glib2.0
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-16428
medium
glib2.0
Released
Released
Released
CVE-2018-16429
medium
glib2.0
Released
Released
Released
CVE-2012-4425
low
glib2.0
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-0039
low
glib2.0
Ignored
Ignored
Ignored
CVE-2009-3289
medium
glib2.0
CVE-2008-4316
medium
glib2.0